@charset "UTF-8";
html{
	scroll-behavior: smooth;
  	scroll-padding-top: 120px;
	font-family:'Noto Sans JP', sans-serif;
}
hr{
	margin:0;
}
body{
	margin:0;
	padding:0;
	font-feature-settings: "palt" 1;
	-webkit-font-smoothing: antialiased;
	font-family:'Noto Sans JP', sans-serif;
}
a{
	 text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p,a,span,small{
	color:;
	font-family:'Noto Sans JP', sans-serif;
	margin:0;
}
img{
	vertical-align: top;
	width:100%;
}
@media all and (min-width: 1000px) {
html{
	scroll-behavior: smooth;
	scroll-padding-top: 150px;
}
.sp{
	display:none;
}	
/*headerはここから*/
header{
	width:100%;
	height: 6rem;
	transition: .3s;
	position:relative;
	position:fixed;
	top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	/* overflow: hidden; */
	z-index: 9999;
}
.logo{
  	overflow: hidden;
 	width:370px;
  	display: inline-block;
	float:left;
	transition: .3s;
  	position:absolute;
	top: 50%;
	left:30px;
	transform: translateY(-50%);
}
.logo img{
	transition: .5s;
	vertical-align: middle;
}
.menu{
	list-style: none;
	padding-inline-start:0px;
	display: flex;
	gap:35px;
	position:absolute;
	top: 50%;
  	transform: translateY(-50%);
	right:30px;
	margin:0;
}
.menu li {
	font-size:15px;
    margin:0 0 0 0;
	font-weight: 600;
	letter-spacing: 1px;
}
.menu li a{
	color:black;
}
/*共通はここから*/
.common-width{
	max-width:1150px;
	width:90%;
	margin:0 auto;
}
.common-sub-width{
	max-width:850px;
	width:90%;
	margin:0 auto;
}
.common-hr{
	margin: 37px 0;
	background-color: #006EBC;
	border:none;
	height:4px;
	width:58px;
}
.common-title{
	font-size:35px;
	line-height: 1;
}
/*フロントページはここから*/
.mv{
	width:calc(100% - 60px);
	margin:0 auto;
	padding-top:140px;
	position: relative;
}
.mv h1{
	font-size:clamp(24px, 5.4vw, 80px);
	position: absolute;
	left:0;
	top:110px;
	line-height: 1.1;
}
.mv h1 .mv-blue{
	color:#006EBC;
}
.mv h1 .mv-sub-t{
	font-size:clamp(20px, 3.7vw, 52px) !important;
}
.mv h1 .mv-sub-p{
	font-size:clamp(16px, 2.5vw, 38px) !important;
}
.top{
	margin-top:70px;
}
.top h1{
	font-size:52px;
	font-weight:600;
	line-height: 1.4;
}
.top p{
	font-size:18px;
	font-weight:600;
	line-height: 1.9;
	width:880px;
	margin:0 0 0 auto;
	white-space: nowrap;
}
.top h2{
	font-size:13px;
	text-align: right;
	margin-top:60px;
}
.policy{
	margin-top:85px;
	margin-bottom:95px;
}
.policy-list{
	display:grid;
	grid-template-columns: repeat(3, 1fr);
	gap:30px;
}
.policy-list a{
	display:flex;
	justify-content: space-between;
	align-items: center;
	background-color: #006EBC;
	padding:24px 29px;
}
.policy-list a span:nth-child(1){
	font-size:17px;
	font-weight:600;
	color:white;
}
.policy-list a span:nth-child(2){
	width:24px;
}
.company-info-list{
	display:flex;
	flex-direction: column;
	justify-content: space-between;
	gap:20px;
}
.company-info-detail{
	display:flex;
	gap:20px;
	padding-bottom:11px;
	border-bottom:1px solid #ECECEC;
}
.company-info-detail div:nth-child(1){
	width:170px;
}
.company-info-detail div:nth-child(2){
	width:calc(100% - 170px);
}
.company-info-detail p{
	font-size:16px;
	font-weight:600;
}
.company-info-detail .map{
	margin:23px 0;
	width:100% !important;
}
.company-info-detail .map iframe{
	width:100%;
	height:280px;
}
footer{
	background-color: #303030;
	padding:130px 0 13px;
	margin-top:90px;
	text-align: center;
}
footer small{
	color:white;
	font-size:13px;
	font-weight:600;
}

}